{% extends "base.html.twig" %}

{% block body_class %}login{% endblock %}

{% block menu %}{% endblock %}
{% block messages %}{% endblock %}

{% block content %}
    {% block fos_user_content %}
    {% endblock fos_user_content %}
{% endblock %}

{% block footer %}
{% endblock %}
